[Config]
App=stinger32.exe
App64=stinger64.exe
AppParms=--GO --REPORTPATH=%reportdir%\malware_logs\ --SILENT --SCANPATH=%scandrive%
AppParmsDelete=--GO --REPORTPATH=%reportdir%\malware_logs\ --SILENT --SCANPATH=%scandrive% --DELETE
AppURL64=https://repairtechsolutions.com/redirect/stinger64.exe
AppDLName64=stinger64.exe
AppURL=https://repairtechsolutions.com/redirect/stinger32.exe
AppDLName=stinger32.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
malwareConfig=2
ScanHold=0
ScanDelete=1
ScanQuit=1

